﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2048
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{79CF97A3-1969-49DB-AA5D-62561595B9F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{79CF97A3-1969-49DB-AA5D-62561595B9F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79CF97A3-1969-49DB-AA5D-62561595B9F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79CF97A3-1969-49DB-AA5D-62561595B9F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79CF97A3-1969-49DB-AA5D-62561595B9F6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1DD17911-958C-457B-829D-B9A61C1B99D3}
	EndGlobalSection
EndGlobal
